{% extends 'base.html' %}

{% block content %}
    {% load static %}

    <form action="export" method="POST">
    {% csrf_token %}
        <select name="module" id="module">
            {% for module in modules %}
                <option value="{{ module.pk }}">{{ module.intitule }}</option>
            {% endfor %}
        </select>

        <input type="submit">
    </form>
{% endblock %}
